[Wine] Wrong Wine version?

Silent wineforum-user at winehq.org
Sat Jun 28 09:15:36 CDT 2008

Hello people! I'm frequently using Wine, but have noticed there has been a couple of updates since last I used it, so I updated... But:

Package wine - 1.0-1.fc8.i386 is already installed.

If I write Wine --version it says wine-0.9.37
The features of the 1.0-1 doesn't work.

So, what have I done wrong here?

Any help appreciated.

More information about the wine-users mailing list